
.neparuyaol{
	list-style: none;
	counter-reset: rank-counter;
    padding: 0;
    display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));

}


@media only screen and (max-width: 600px) {
.neparuyaol{
     display: grid;
	 grid-template-columns: minmax(0, 1fr);
} 
}

.neparuyaol li {
  position:relative;
	counter-increment: rank-counter;
  box-sizing: border-box;
  margin: 5px;
  padding: 8px 24px 8px;
  border: 1px solid #F2F2F5;
  text-align: left;
  background:#fff;
  box-shadow: 0 2px 4px #003893;
}
.neparuyaol h4 {
  margin: 2px;
  color: #3B4351;
  font-size: 16px;
}
.neparuyaol p {
  margin: 4px 0 4px;
  color: #67758C;
  font-size: 14px;
}
.neparuyaTopRight {
  position: absolute;
  top: 8px;
  right: 16px;
}
/* tag ko css starts*/
.neparuyaol .tag {
  display: inline-block;
  margin: 3px;
  color: #fff;
  border-radius: 2px;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  padding: 2px 10px;
  text-align: center;
}

.neparuya-tag {
  background: #1A5263;
}
.neparuya-tag0 {
  background-color: #003893;

}
.neparuya-tag1 {
  background-color: #935B00;
}
.neparuya-tag2 {
  background-color: #009378;
}
.neparuya-tag3 {
  background-color: #005F93;
}
.neparuya-tag4 {
  background-color: #DD2034;
}
.neparuya-tag5 {
  background-color: #20DDC9;
}
.neparuya-tag6 {
  background-color: #20DD32;
}
.neparuya-tag7 {
  background-color: #DD20CB;
}
.neparuya-tag8 {
  background-color: #A320DD;
}
.neparuya-tag9 {
  background-color: #1477EB;
}
.neparuya-tag10 {
  background-color: #7D3F02;
}
.neparuya-tag11 {
  background-color: #02407D;
}

.neparuya-tag a{
  font-weight: bold;
  color:balck;
}
/* tag ko css end*/

.neparuyaFooterBtnCont{
  margin:8px 0 -8px 0;
}
.neparuyaFooterBtn{
  display:flex;
  justify-content: flex-start;
  display: inline-block;
  color:#ffffff;
  width: calc(50% - 1px);
  text-align:center;
  text-decoration:none;
  font-size:18px;
  
}
.neparuyaFooterBtnRight:hover {
  opacity: 0.5;
}
.neparuyaFooterBtnLeft:hover {
 opacity: 0.5;
}
.neparuyaFooterBtnLeft{
  margin:0px 0px 0px -24px;
  padding: 8px;
  text-align: center;
     background: -webkit-linear-gradient(#BC002D,#003893);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}
.neparuyaFooterBtnRight{
  position:absolute;
  padding:8px;
  margin:0px 0px 0px 26px;
  text-align: center;
  background: -webkit-linear-gradient(#BC002D,#003893);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.inputGap{
    margin-top:4px;
}


